Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1805-1: Recommended update for apache-commons-daemon
openSUSE Recommended Update: Recommended update for apache-commons-daemon
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1805-1
Rating: low
References: #716139
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for apache-commons-daemon provides the following fix:

- Corrected error creating and using temporary files (bsc#716139)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-782=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

apache-commons-daemon-1.0.15-13.3.1
apache-commons-daemon-debugsource-1.0.15-13.3.1
apache-commons-daemon-jsvc-1.0.15-13.3.1
apache-commons-daemon-jsvc-debuginfo-1.0.15-13.3.1

- openSUSE Leap 42.2 (noarch):

apache-commons-daemon-javadoc-1.0.15-13.3.1


References:

https://bugzilla.suse.com/716139


< Previous Next >
This Thread
  • No further messages